.shop-header {
    margin-bottom: rem(32);
    display: flex;
    row-gap: rem(20);
    flex-direction: column;

    @include media-breakpoint-up(md) {
        margin-bottom: rem(40);
        row-gap: rem(36);
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(44);
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}

.shop-nav {
    top: calc(50% - 21px);
    z-index: 50;
    display: block;
    position: absolute;

    &--prev {
        left: rem(0);
    }

    &--next {
        right: rem(0);
    }

    @include media-breakpoint-up(md) {
        display: block;

        &--prev {
            left: rem(-21);
        }

        &--next {
            right: rem(-21);
        }
    }
}

[data-shop] {
    overflow: visible;

    .swiper-slide {
        width: rem(148);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(170);
        }
    }
}

.shop-item {
    color: white;
    display: block;
    overflow: hidden;
    font-weight: 600;
    font-size: rem(14);
    line-height: rem(20);
    text-align: center;
    position: relative;
    text-decoration: none;
    border-radius: rem(12);
    background-color: #222;
    transition: var(--transition-time);

    &__name {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 20;
        display: block;
        padding: rem(16) 0;
        position: absolute;
    }

    &:hover {
        color: white;
        text-decoration: none;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(20);
        background-color: var(--gray-2);
    }

    @include media-breakpoint-up(xl) {

        &:hover {
            background-color: #222222;
            transition: var(--transition-time);
        }

        &:active {
            background-color: #222;
        }
    }
}
